/*----------------------------------------------------------------------------- 

THEMEPUNCH LIGHTBOX STYLE SHEET

Screen Stylesheet 

version:   	1.0 
date:      	24.11.2011 
author:		themepunch
email:     	support@themepunch.com

-----------------------------------------------------------------------------*/

.portfolio {
	position: relative;
	width: 890px;
	min-height: 640px;
	margin: 0px auto 100px;
}
.hover-more-sign{
	background:url('../images/more.png') no-repeat;
	width:50px;
	height:50px;
	
	position:absolute;
	cursor:pointer;
}

.hover-blog-link-sign{
	background:url('../images/link.png') no-repeat;
	width:50px;
	height:50px;
	position:absolute;
	cursor:pointer;
}



/************************************
	-	DARK-LIGHTBOX STYLE	-
************************************/


.dark-lightbox.overlay {
	background-color: #000;
	z-index: 999990;
	position: fixed;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-moz-opacity:0.5;
	-webkit-opacity: 0.5;
	-o-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.dark-lightbox.loader {
	background: url('../images/image-loader.gif') no-repeat center center;
	background-color: #fff;
	width: 64px;
	height: 64px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left: -32px;
	margin-right: -32px;
	position: fixed;
	z-index: 999991;
}

.dark-lightbox.lightboxitem {
	position: fixed;
	width: 857px;
	height: 581px;
	background: url('../images/portfolio-frame.png') no-repeat top left;
	z-index: 999992;
}
.dark-lightbox.lightboxitem .tp-mainimage-container {
	width: 795px;
	height: 455px;
	background: #000000;
	margin: 29px 30px 29px 30px;
	overflow: hidden;
	text-align: center;
}
.dark-lightbox.lightboxitem .tp-mainimage {
	display: inline;
	margin: 0px auto;
	vertical-align: center;
}


.dark-lightbox.infofield {
	padding: 20px;
	line-height: normal;
}

.dark-lightbox.infofield .title {
	font-size: 16px;
	font-family: Arial;
	font-weight: normal;
	text-transform: uppercase;
	line-height: normal;
	color: #000000;
	text-align: left;
	float: right;
}
.dark-lightbox.infofield .title .visit-site {
	color: white;
	display: block;
	text-align: right;
	font-size: 12px;
}

.dark-lightbox.infofield .pageofformat {
	font-size: 12px;
	font-weight: normal;
	color: #717171;
	float: left;
	margin-bottom: 10px;
	padding: 0px 20px;
}

	
.dark-lightbox.infofield .lightboxsocials {
	float: left;
	padding: 0;
}

.dark-lightbox.infofield .lightboxsocials .twitter,
.dark-lightbox.infofield .lightboxsocials .facebook,
.dark-lightbox.infofield .lightboxsocials .googleplus,
.dark-lightbox.infofield .lightboxsocials .pinterest {
	float: left;
	margin: 3px 5px 20px 0px;
	height: 25px;
	width: 90px;
	overflow: hidden;
}
.dark-lightbox.infofield .lightboxsocials .googleplus {
	margin-top: 0px;
	width: 80px;
}
.dark-lightbox.infofield .lightboxsocials .pinterest {
	width: 50px;
}

.dark-lightbox.description {	
	clear:both;	
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#333;
	margin-bottom:20px;
	padding: 0px 20px;
}

.dark-lightbox.leftbutton {
	width: 72px;
	height: 165px;
	margin-left: -80px;
	margin-top: 0px;
	background: url('../images/portfolio-arrows.png') no-repeat 0px 0px;
	position: absolute;
	cursor: pointer;
}
.dark-lightbox.leftbutton:hover {
	background-position: -72px 0px;
}

.dark-lightbox.rightbutton {
	width: 72px;
	height: 165px;
	margin-right: -80px;
	margin-top: 0px;
	background: url('../images/portfolio-arrows.png') no-repeat 0px -165px;
	position: absolute;
	cursor: pointer;
}
.dark-lightbox.rightbutton:hover {
	background-position: -72px -165px;
}


.dark-lightbox.closebutton{
	width: 30px;
	height: 30px;
	right: 3px;
	top: 2px;
	background: url('../images/close-mega.png') no-repeat top;
	position: absolute;
	cursor: pointer;
}

/*----------------------------------------------------------------------------- 

THE PORTFOLIO CELL SETTINGS

Screen Stylesheet 

version:   	1.0 
date:      	22.11.11
author:		themepunch
email:     	support@themepunch.com 
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/




/************************************************
	-	CATEGORY SEELCTION - BUTTON LIGHT	-
*************************************************/

.category{
	background:url('/skin/images/category_plus.png') no-repeat top left;
	height:14px;
	padding-left:50px;
	padding-bottom:2px;
	padding-top:0px;
	position:relative;	
	z-index:1100;
}

.buttonlight:hover span{
	background:url('/skin/images/category_plus_light.png') no-repeat top left;
}

.dropdown ul{
	font-family:Arial, sans-serif;
	font-size: 12px; 
	font-weight:bold;
	list-style: none; 	
	z-index:1000;
	padding-top:0px;
	line-height: 30px;	
	 color: #777;
	padding-left:0px;
	-webkit-box-shadow: 0px 2px 5px 1px rgba(100,100,100,0.1);
	-moz-box-shadow: 0px 2px 5px 1px rgba(100,100,100,0.1);
	box-shadow: 0px 2px 5px 1px rgba(100,100,100,0.1);
}

.dropdown ul li{
	background-color:#fff;
	border-left:1px solid #e6e6e6;	
	border-right:1px solid #e6e6e6;		
	cursor:pointer;
	padding-left:0px;
	padding-left:10px;

}

.dropdown ul li:first-child{
	padding-top:30px;
}

.dropdown ul li:last-child{
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding-bottom:14px;
}

.dropdown ul li:hover, .dropdown .selected-filter-item{
	color:#cc4235;
}


/***************************
	-	PAGINATION	-
****************************/	
.pagination {
	position:absolute;
	right:0px;
	bottom:0px;
	margin-bottom:-88px;
}
.pagination.dynamic {
	width: 100%;
}

.pagination .pageofformat{
	font-size:12px;
	font-weight:bold;
	color:#777;
	float:left;
	padding-top:9px;
	padding-right:10px
}

.pagination .pages{
	float:left;
	margin-left:5px;
	padding-left:10px;
	padding-right:10px
}
.pagination .gallery-more-link {
	display: block;
	text-align: center;
	font-size: 14px;
	width: 100%;
}


/*************************************************************
	-	THE BUTTONS LIKE FILTER or PAGINATION BUTTONS	-
**************************************************************/	
.buttonlight { 
 font-family:Arial, sans-serif;
 font-weight:bold;
 position:relative;
 z-index:1100;
 float: left;
 height: 30px;
 line-height: 30px;
 font-size: 12px; 
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}

.buttonlight:link, .buttonlight:visited, .buttonlight {
 color: #777;
 padding: 0 20px 0 20px;
 text-align: center;
 text-shadow: 1px 1px 0px #fff;
 background: #999 url('/skin/images/btn_light.png') repeat-x center top;
 border: 1px solid #cdcdcd;
 text-decoration: none;
 font-weight: bold;
 cursor:pointer;
 position:relative;
 z-index:1100;
 
}

.buttonlight:hover, .comment-reply-link:hover , .buttonlight-selected {
 color: #fff;
 text-shadow: 1px 1px 0px #000;
 background: #333;
 border: 1px solid #555555;
 text-decoration: none;
}



/************************************
	-	THE PRODUCTSGALLERY	 -
************************************/
.thumb-rounded {
	border:1px solid #e6e6e6;	
}

.cell1x1, .cell1x2, .cell2x1, .cell2x2 {
	overflow:hidden;
	text-align: center;
	border: 9px solid #cccccc;
	cursor: pointer;
}

.cell1x1 img, .cell1x2 img, .cell2x1 img, .cell2x2 img{
	position: absolute;
	top: 0px;
	left: 0px;
}

.tp-portfolio .caption {
	font-size:12px;
	font-family:Arial, sans-serif;
	position:absolute;		
	padding:8px 15px 8px 15px;
	background-color:#000;	
	text-align:center;
	color:#fff;
	 -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	visibility:hidden;
}

.tp-portfolio .caption.white {		
	font-size:12px;
	font-family:Arial, sans-serif;
	font-weight: bold;
	position:absolute;		
	padding:8px 15px 8px 15px;
	background-color:#fff;	
	text-align:center;
	color:#000;
	 -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	visibility:hidden;
}

.tp-portfolio .entry-info{
	display:none;
}

